.filter_math_in button.blue_select {
    padding-right: 35px;
    width: 150px;
}
.filter_math_in button.blue_select:after {
    top: 35%;
    right: 10px;
    width: 14px;
    height: 14px;
}
.filter_math_in .dropdown-menu {
    background-color: #fff;
    padding: 10px;
    transform: none !important;
    top: 34px !important;
    font-family: 'Oswald', sans-serif;
}
.filter_math_in .dropdown-menu a {
    color: #000;
    font-size: 14px;
}
.filter_math_in .dropdown-menu a label {
    white-space: nowrap;
    text-transform: capitalize;
}
span.multiselect-native-select {
    position: relative
}
span.multiselect-native-select select {
    border: 0!important;
    clip: rect(0 0 0 0)!important;
    height: 1px!important;
    margin: -1px -1px -1px -3px!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 1px!important;
    left: 50%;
    top: 30px
}
.multiselect-container {
position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0
}
.multiselect-container .input-group {
    margin: 5px
}
.multiselect-container>li {
    padding: 0
}
.multiselect-container>li>a.multiselect-all label {
    font-weight: 700
}
.multiselect-container>li.multiselect-group label {
    margin: 0;
    padding: 3px 20px 3px 20px;
    height: 100%;
    font-weight: 700
}
.multiselect-container>li.multiselect-group-clickable label {
    cursor: pointer
}
.multiselect-container>li>a {
    padding: 0
}
.multiselect-container>li>a>label {
    margin: 0;
    height: 100%;
    cursor: pointer;
    font-weight: 400;
    padding: 3px 0 3px 30px
}
.multiselect-container>li>a>label.radio, .multiselect-container>li>a>label.checkbox {
margin: 0
}
.multiselect-container>li>a>label>input[type=checkbox] {
    margin-bottom: 5px
}
.btn-group>.btn-group:nth-child(2)>.multiselect.btn {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}
.form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
    padding: 3px 20px 3px 40px
}
.form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
    margin-left: -20px;
    margin-right: 0
}

@media (max-width: 767.98px) {
    .filter_math_in .dropdown-menu {
        top: 24px !important;
        padding: 5px 10px 5px 15px;
    }
    .filter_math_in .dropdown-menu a {
        font-size: 9px;
    } 
    .filter_math_in .dropdown-menu a input {
        width: 8px;
        height: 8px;
    } 
    .filter_math_in .dropdown-menu a label {
        margin-bottom: 0;
    }
    .filter_math_in button.blue_select:after {
        top: 30%;
        right: 10px;
        width: 10px;
        height: 10px;
    }
    .filter_math_in .dropdown-menu li {
        height: 15px;
    }
}